Subject: Re: Please! Help me re-compile b20.1
From: [email-masked] (mozza)

22 Dec 1998 17:24:24 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

Thanks to DJ Delorie, I know what's gone wrong.

I made a grave error in assuming that user-src.tar.bz2 is the source 
for user.exe and dev-src.tar.bz2 is the source for full.exe

That's not true, I actually need both to have the 'source' for full.exe!

Mr Readme & Mr FAQ, can you update the readme to point this 
fact out? Thanks.

Does anyone know who I put this request to (if Mr Readme & Mr 
FAQ are not reading this).

Thanks.

On 22 Dec 98, at 11:37, mozza wrote:

> I'm having real trouble re-building b20.1.
> 
> I've followed the FAQ and setup cygwin as suggested, I've down-
> loaded the source files, but I can't get everything to re-build - I'm 
> expecting to see all the tools re-built (including cp.exe etc.).
> 
> I guess it's possible that I've missed some really obvious and silly 
> step out, is anyone prepared to take me through the process of 
> installing, configuring and re-building cygwin 20.1 ? I'll even write it 
> up for the FAQ or produce a HOW-TO.
> 
> /obj is 173MB
> /install is 12.5MB

--
Mozza
[email-masked]
http://www.mozza.demon.co.uk/
Fight Spam! Join CAUCE! == http://www.cauce.org/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".